@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Bold.eot');
    src: url('../fonts/jost/Jost-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Bold.woff2') format('woff2'),
        url('../fonts/jost/Jost-Bold.woff') format('woff'),
        url('../fonts/jost/Jost-Bold.ttf') format('truetype'),
        url('../fonts/jost/Jost-Bold.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Regular.eot');
    src: url('../fonts/jost/Jost-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Regular.woff2') format('woff2'),
        url('../fonts/jost/Jost-Regular.woff') format('woff'),
        url('../fonts/jost/Jost-Regular.ttf') format('truetype'),
        url('../fonts/jost/Jost-Regular.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-SemiBold.eot');
    src: url('../fonts/jost/Jost-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-SemiBold.woff2') format('woff2'),
        url('../fonts/jost/Jost-SemiBold.woff') format('woff'),
        url('../fonts/jost/Jost-SemiBold.ttf') format('truetype'),
        url('../fonts/jost/Jost-SemiBold.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Medium.eot');
    src: url('../fonts/jost/Jost-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Medium.woff2') format('woff2'),
        url('../fonts/jost/Jost-Medium.woff') format('woff'),
        url('../fonts/jost/Jost-Medium.ttf') format('truetype'),
        url('../fonts/jost/Jost-Medium.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Bold_1.eot');
    src: url('../fonts/jost/Jost-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Bold_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-Bold_1.woff') format('woff'),
        url('../fonts/jost/Jost-Bold_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-Bold_1.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-SemiBold_1.eot');
    src: url('../fonts/jost/Jost-SemiBold_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-SemiBold_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-SemiBold_1.woff') format('woff'),
        url('../fonts/jost/Jost-SemiBold_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-SemiBold_1.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Medium_1.eot');
    src: url('../fonts/jost/Jost-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Medium_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-Medium_1.woff') format('woff'),
        url('../fonts/jost/Jost-Medium_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-Medium_1.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Regular_1.eot');
    src: url('../fonts/jost/Jost-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Regular_1.woff2') format('woff2'),
        url('../fonts/jost/Jost-Regular_1.woff') format('woff'),
        url('../fonts/jost/Jost-Regular_1.ttf') format('truetype'),
        url('../fonts/jost/Jost-Regular_1.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}





html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-family: 'Jost';
	font-weight: normal;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

button {
	cursor: pointer;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-steel {
	color: #000;
	border-radius: 6px;
	border: 1px solid #e30713;
	transition: all 1s ease-in;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background: linear-gradient(#f2f2f2 0%, #f2f2f2 38.16%, #dbdbdb 70.29%, #eaeaea 100%);
}

.btn-steel:hover {
	color: #000;
	transition: all 1s ease-in;
	background: linear-gradient(#eaeaea 0%, #dbdbdb 38.16%, #f2f2f2 70.29%, #f2f2f2 100%);
}

.red {
	color: #E30713;
}

/**** Navbar Start *****/


.click-nav {
	background: #fff;
	padding: 1rem;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.click-nav .navbar-brand {
	padding: 0;
}

.click-nav .navbar-brand img {
	height: 70px;
}

.user-name-menu {
	display: flex;
	margin-left: auto;
	align-items: center;
}

.user-name-menu .dropdown {
	padding-left: 10px;
	border-left: 1px solid #000;
}

.user-name-menu .dropdown-toggle::after {
	display: none;
}

.user-name-menu .dropdown-toggle {
	border: 0;
	background-color: transparent;
}

.user-name-menu .dropdown-toggle span.lines {
	width: 30px;
	height: 2px;
	display: block;
	background-color: #000;
}

.user-name-menu .dropdown-toggle span.lines.two {
	margin: 10px 0;
}

.user-name-top {
	margin-right: 15px;
	margin-bottom: 5px;
}

.user-name-top a {
	color: #000;
}

/*** Login ***/

.login-section {
	padding: 70px 0;
}

.login-title h3 {
	font-size: 30px;
	line-height: 42px;
	font-weight: bold;
	margin-bottom: 30px;
}

.login-title h3 strong {
	display: block;
	font-weight: bold;
}

.login-title h3 span {
	display: block;
	font-weight: normal;
}

.login-title h3 span name {
	color: #E30713;
}

.login-section form .form-control {
	color: #555;
	border-color: #333;
	border-radius: 8px;
}

.login-section form input.form-control {
	height: 45px;
}

.login-section form .or {
	margin: 30px 0;
	position: relative;
	border-bottom: 1px solid #333;
}

.login-section form .or span {
    left: 0;
    right: 0;
    width: 50px;
    height: 25px;
    bottom: -12px;
    margin: 0 auto;
    color: #DDE5EB;
    line-height: 25px;
    position: absolute;
    text-align: center;
    display: inline-block;
    background-color: #fff;
}

.login-section form .btn-outline-secondary {
	color: #555;
	background-color: #F0F0F0;
}

.login-section .form-check-inline label {
	font-weight: normal;
}

.login-section select {
	height: 45px;
}

.register-title h3 {
	font-size: 30px;
	line-height: 42px;
	font-weight: bold;
	margin-bottom: 20px;
}

.register-title h3 span {
	display: block;
	font-size: 24px;
}

.login-section h6 {
	color: #333;
	margin-bottom: 15px;
}

.login-section ul {
	padding-left: 0;
	margin-bottom: 30px;
	list-style-type: none;
}

.login-section ul li {
	position: relative;
	padding-left: 25px;
	margin-bottom: 15px;
}

.login-section ul li:before {
	top: 0;
	left: -0px;
	color: #333;
	content:"\f00c";
	position: absolute;
	font-family: 'FontAwesome';
}

.btn-tertiary {
  color: #333;
  padding: 0;
  line-height: 40px;
  width: 100%;
  display: block;
  background-color: #DDE5EB;
}

.btn-tertiary:hover, .btn-tertiary:focus {
  color: #888888;
  border-color: #888888;
}

/* input file style */
.input-file {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.input-file + .js-labelFile {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 10px;
  cursor: pointer;
}

.input-file + .js-labelFile .icon:before {
  content: "";
}

.input-file + .js-labelFile.has-file .icon:before {
  content: "";
  color: #5AAC7B;
}

.site-footer {
	padding: 30px;
	background-color: #F2F3F5;
}

.footer-logo img {
	height: 70px;
}

.footer-bottom {
	margin: 30px 0 0;
	padding: 30px 0 0;
	text-align: center;
	border-top: 1px solid #DDE5EB;
}

.footer-bottom a {
	color: #555;
}

.footer-bottom a:hover {
	color: #888;
}

/**** Home ****/

.home-top {
	padding: 30px 0;
}

.car-display-img {
	height: 650px;
	border-radius: 8px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.dealer-logo {
	width: 210px;
	height: 70px;
	margin: 10px 0 0 10px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.car-of-week {
	color: #fff;
	float: right;
	padding: 5px;
	display: block;
	font-weight: 500;
	min-width: 185px;
	text-align: center;
	margin-right: 15px;
	border-radius: 20px;
	background-color: #E30713;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.car-name {
	color: #333;
	display: block;
	padding: 10px 0;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	border-radius: 24px;
	margin-bottom: 30px;
	background-color: #fff;
}

.bottom-info {
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 15px;
	position: absolute;
}

.bottom-info-in {
	padding: 30px;
	text-align: center;
	background-color: #fff;
	border-radius: 0 0 8px 8px;
}

.bid-time {
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
}

.bid-info p,
.bid-time p {
	font-weight: bold;
}

.bid-time p span {
	display: block;
}

.bid-click a {
	min-width: 90px;
	margin-left: 10px;
}

.find-car {
	padding: 70px 0;
}

.section-title {
	text-align: center;
	margin-bottom: 30px;
}

.section-title h3 {
	display: flex;
	color: #E30713;
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
	position: relative;
	align-items: center;
	justify-content: space-between;
}

.section-title h3:before {
	-webkit-box-flex: 1;
    background: -webkit-gradient(linear,left top,right top,from(#cacaca),to(transparent));
    background: linear-gradient(90deg,#cacaca,transparent);
    content: "";
    -ms-flex: 1;
    flex: 1;
    height: 1px;
    margin-right: 8px;
}

.section-title h3:after {
	-webkit-box-flex: 1;
    background: -webkit-gradient(linear,left top,right top,from(transparent),to(#cacaca));
    background: linear-gradient(90deg,transparent,#cacaca);
    content: "";
    -ms-flex: 1;
    flex: 1;
    height: 1px;
    margin-left: 8px;
}

.listed-cars .nav-pills {
	margin-bottom: 30px !important;
}

.listed-cars .nav-pills .nav-link {
	border: 0;
	color: #555;
	margin-right: 20px;
	border-radius: 6px;
	background-color: #F2F3F5;
}

.listed-cars .nav-pills .nav-link.active {
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background: linear-gradient(#f2f2f2 0%, #f2f2f2 38.16%, #dbdbdb 70.29%, #eaeaea 100%);
}

.car-info {
	margin: 0 0 30px;
	border-radius: 8px;
	border: 1px solid #E8E8E8;
}

.car-img {
	margin: 0 0 20px;
}

.car-img img {
	border-radius: 8px 8px 0 0;
}

.car-list-details {
	padding: 0 15px;
}

.car-list-name h5 {
	color: #333;
	font-weight: bold;
}

.car-list-name p {
	font-size: 13px;
}

.car-price {
	margin-bottom: 15px;
}

.car-list-details .btn-steel {
	margin-bottom: 15px;
}

.new-list {
	position: relative;
}

.new-list .owl-nav {
	top: 50%;
	width: 100%;
	margin-top: 0;
	position: absolute;
}

.new-list .owl-nav button {
	width: 45px;
	height: 45px;
	position: absolute;
	color: #000 !important;
    transition: all 1s ease-in;
    border-radius: 6px !important;
    border: 1px solid #e30713 !important;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
    background: linear-gradient(#f2f2f2 0%, #f2f2f2 38.16%, #dbdbdb 70.29%, #eaeaea 100%) !important;
}

.new-list .owl-nav .owl-prev {
	left: -80px;
}

.new-list .owl-nav .owl-next {
	right: -80px;
}

.brands-sale {
	padding: 70px 0;
}

.popular-brands {
    display: flex;
    height: 190px;
    position: relative;
    align-items: center;
    background: #e8e8e8;
    border-radius: 12px;
    justify-content: center;
    flex-direction: column;
    transition: transform .2s ease-out;
}

.popular-brands-content {
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
}

.popular-brands-logo img {
	height: 40px;
	margin-bottom: 15px;
}

.popular-brands-name {
	color: #555;
	font-weight: 500;
	text-align: center;
	transition: all 0.3s ease-in;
}

.popular-brands-name span {
	display: block;
	margin: 5px 0;
	opacity: 0;
	font-size: 14px;
	font-weight: normal;
	transition: all 1s ease-in;
}

.popular-brands:hover .popular-brands-name {
	color: #E30713;
}

.popular-brands:hover .popular-brands-name span {
	opacity: 1;
}

.brand-carousel .owl-dots .owl-dot span {
	background-color: rgba(227, 7, 19, 0.1);
}

.brand-carousel .owl-dots .owl-dot.active span {
	background-color: rgba(227, 7, 19, 1.0);
}

.find-more {
	padding: 0 0 70px;
}

.find-more-img {
	position: relative;
}

.find-more-img img {
	border-radius: 8px;
}

.find-more-content {
	left: 0;
	bottom: 0;
	width: 100%;
	color: #fff;
	padding: 15px;
	position: absolute;
}

.find-more-content h6 {
	font-weight: bold;
	margin-bottom: 15px;
}

.find-more-content a {
	color: #fff;
}

.find-more-content a:hover {
	color: #E30713;
}

.intro {
	padding: 70px 0;
}

.intro-bg {
	padding: 70px 0;
	text-align: center;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.intro-bg p {
	margin: 0;
	color: #fff;
}


/**** Car Details ****/

.car-details {
	padding: 30px 0px;
}

.car-details .slider-for .slick-slide {
	padding: 0 10px;
}

.car-details .slider-nav .slick-slide {
	padding: 10px 10px;
}

.car-details .slider-for .slick-prev {
	left: 70px;
}

.car-details .slider-for .slick-next {
	right: 70px;
}

.car-details .slider-for .slick-prev:before,
.car-details .slider-for .slick-next:before {	
	color: #fff;
	font-size: 48px;
	font-family: 'FontAwesome';
}

.car-details .slider-for .slick-prev:before {
	content:"\f104";
}

.car-details .slider-for .slick-next:before {
	content:"\f105";
}

.car-details-content h3 {
	color: #333;
	font-size: 36px;
	font-weight: 600;
}

.car-details-content h3 span {
	margin: 10px 0;
	display: block;
	font-size: 18px;
	font-weight: normal;
}

.car-details-content .current-bid {
	padding: 5px;
	margin: 20px 0;
	display: block;
	font-size: 30px;
	font-weight: 600;
	text-align: center;
	border-radius: 30px;
	background-color: #fff;
	border: 1px solid #e30713;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.car-details-content h6 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
}

.car-details-content .btn-steel {
	margin: 0 0 15px;
}

.car-overview {
	padding: 0 0 70px;
}

.car-overview .nav-pills {
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.car-overview .nav-pills .nav-link {
	border: 0;
	padding: 15px;
	color: #E30713;
	font-size: 18px;
	font-weight: 600;
	background-color: transparent;
}

.car-overview .nav-pills .nav-link.active {
	border-radius: 10px;
	background: linear-gradient(#f5f5f5 0%, #fbfbfb 61.26%, #fff 100%);
}

.car-overview td {
	border-top: 0;
	border-bottom: 1px solid #ccc;
}

.car-overview td span {
	display: block;
	text-align: right;
	font-weight: 600;
}

.full-specification {
	width: 100%;
	padding: 40px 15px;
	border-radius: 25px;
	border: 1px solid #e30713;
}

.full-specification .btn-steel {
	margin: 30px 0 0;
}

.feature-modal .modal-header {
	background-color: #DDE5EB;
}

.feature-modal .nav-tabs {
	text-align: center;
	justify-content: center;
	border-bottom: 1px solid #707070;
}

.feature-modal .nav-tabs .nav-item {
	margin-bottom: 0;
}

.feature-modal .nav-tabs .nav-link {
	border: 0;
	font-size: 18px;
	font-weight: 600;
	background-color: transparent;
}

.feature-modal .nav-tabs .nav-item.show .nav-link, 
.feature-modal .nav-tabs .nav-link.active {
	color: #E30713;
	border-bottom: 1px solid #E30713;
}

.feature-modal .tab-content ul {
	padding: 0;
	margin: 15px 0;
	column-count: 2;
	list-style-type: none;
}

.feature-modal .tab-content ul li {
	color: #333;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.your-listings {
	padding: 70px 0;
}

.page-title {
	text-align: center;
}

.page-title h3 {
	font-size: 36px;
	margin: 0 0 50px;
	font-weight: bold;
	position: relative;
	text-transform: uppercase;
}

.page-title h3:after {
	left: 0;
	right: 0;
	content: '';
	width: 85px;
	height: 1px;
	bottom: -15px;
	margin: 0 auto;
	position: absolute;
	background-color: #707070;
}

.your-listings .card-header {
	text-align: center;
	background-color: #DDE5EB;
}

.your-listings .card-header .nav-pills {
	margin: 0;
}

.your-listings .card-header .nav-pills .nav-link {
	border: 0;
	color: #555;
	margin-right: 20px;
	border-radius: 6px;
	background-color: #F2F3F5;
}

.your-listings .card-header .nav-pills .nav-link.active {
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background: linear-gradient(#f2f2f2 0%, #f2f2f2 38.16%, #dbdbdb 70.29%, #eaeaea 100%);
}

.vehicle-listing {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #707070;
}

.your-listings .vehicle-listing:last-child {
	margin: 0;
	padding: 0;
	border-bottom: 0;
}

.vehicle-listing h3 {
	font-size: 24px;
	margin: 0 0 25px;
	font-weight: bold;
}

.vehicle-listing h3 span {
	display: block;
	font-size: 16px;
	margin: 0 0 10px;
}

.vehicle-details {
	column-count: 2;
	margin: 25px 0 0;
	list-style-type: none;
}

.vehicle-details li {
	position: relative;
	margin: 0 0 15px;
}

.vehicle-details li h5 {
	font-size: 18px;
	font-weight: bold;
}

.vehicle-details li h5 span {
	display: block;
	color: #969696;
	margin: 5px 0;
	font-size: 12px;
	font-weight: normal;
}

.vehicle-details li:before {
	top: -2px;
    left: -50px;
	content: '';
	width: 40px;
	height: 40px;
	position: absolute;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}

.vehicle-details li.body:before {
	background-image: url('../images/body.png');
}

.vehicle-details li.transmission:before {
	background-image: url('../images/transmission.png');
}

.vehicle-details li.mileage:before {
	background-image: url('../images/mileage.png');
}

.vehicle-details li.fuel:before {
	background-image: url('../images/fuel.png');
}

.vehicle-listing .btn-steel {
	margin: 0 0 25px;
}

.sale-reports h3 {
	font-weight: bold;
}

.sale-reports .btn-outline-secondary {
	color: #333;
	background-color: #CFCFCF;
}

.report-table th {
	color: #555;
	background-color: #E9ECEF;
}

.report-table tbody td:first-child {
	font-weight: bold;
}

.filter {
	margin: 0 0 20px;
}

.filter .dropdown label {
	font-weight: bold;
	display: inline-block;
}

.filter .nav {
	float: right;
	margin: 0 !important;
}

.filter .nav-item .nav-link {
	color: #000;
	margin-left: 10px;
	background-color: #fff;
	border: 1px solid #e30713;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.filter .nav-item .nav-link.active {
	color: #000;	
	background: linear-gradient(#f2f2f2 0%, #f2f2f2 38.16%, #dbdbdb 70.29%, #eaeaea 100%);

}

.your-listings .vehicle-details .mileage,
.your-listings .vehicle-details .fuel {
	margin-left: 40px;
}

.current-bid-car {
	width: 100%;
	padding: 10px 15px;
	display: block;
	margin: 20px 0;
	color: #E30713;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	border:1px solid #E30713;
}

.your-listings .card-header h5 {
	margin: 0;
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}

.profile .edit {
	color: #969696;
	font-weight: 600;
	margin: 0 0 15px;
}

.sell-details {
	width: 100%;
	display: flex;
	margin: 0 0 10px;
	padding: 9px 10px;
	border-radius: 8px;
	background-color: #DDE5EB;
	justify-content: space-between;
}

.sell-details label {
	margin: 0;
	color: #555;
	font-weight: bold;
}

.btn-toggle {
  margin: 0 4rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 3rem;
  border-radius: 1.5rem;
  color: #6b7381;
  background: #bdc1c8;
}
.btn-toggle:focus,
.btn-toggle.focus,
.btn-toggle:focus.active,
.btn-toggle.focus.active {
  outline: none;
}
.btn-toggle:before,
.btn-toggle:after {
  line-height: 1.5rem;
  width: 4rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle:before {
  content: 'Yes';
  left: -4rem;
}
.btn-toggle:after {
  content: 'No';
  right: -4rem;
  opacity: 0.5;
}
.btn-toggle > .handle {
  position: absolute;
  top: 0.1875rem;
  left: 0.1875rem;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}
.btn-toggle.active {
  transition: background-color 0.25s;
}
.btn-toggle.active > .handle {
  left: 1.6875rem;
  transition: left 0.25s;
}
.btn-toggle.active:before {
  opacity: 0.5;
}
.btn-toggle.active:after {
  opacity: 1;
}
.btn-toggle.btn-sm:before,
.btn-toggle.btn-sm:after {
  line-height: -0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.4125rem;
  width: 2.325rem;
}
.btn-toggle.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-xs:before,
.btn-toggle.btn-xs:after {
  display: none;
}
.btn-toggle:before,
.btn-toggle:after {
  color: #6b7381;
}
.btn-toggle.active {
  background-color: #E30713;
}
.btn-toggle.btn-lg {
  margin: 0 5rem;
  padding: 0;
  position: relative;
  border: none;
  height: 2.5rem;
  width: 5rem;
  border-radius: 2.5rem;
}
.btn-toggle.btn-lg:focus,
.btn-toggle.btn-lg.focus,
.btn-toggle.btn-lg:focus.active,
.btn-toggle.btn-lg.focus.active {
  outline: none;
}
.btn-toggle.btn-lg:before,
.btn-toggle.btn-lg:after {
  line-height: 2.5rem;
  width: 5rem;
  text-align: center;
  font-weight: 600;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle.btn-lg:before {
  content: 'Off';
  left: -5rem;
}
.btn-toggle.btn-lg:after {
  content: 'On';
  right: -5rem;
  opacity: 0.5;
}
.btn-toggle.btn-lg > .handle {
  position: absolute;
  top: 0.3125rem;
  left: 0.3125rem;
  width: 1.875rem;
  height: 1.875rem;
  border-radius: 1.875rem;
  background: #fff;
  transition: left 0.25s;
}
.btn-toggle.btn-lg.active {
  transition: background-color 0.25s;
}
.btn-toggle.btn-lg.active > .handle {
  left: 2.8125rem;
  transition: left 0.25s;
}
.btn-toggle.btn-lg.active:before {
  opacity: 0.5;
}
.btn-toggle.btn-lg.active:after {
  opacity: 1;
}
.btn-toggle.btn-lg.btn-sm:before,
.btn-toggle.btn-lg.btn-sm:after {
  line-height: 0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.6875rem;
  width: 3.875rem;
}
.btn-toggle.btn-lg.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-lg.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-lg.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-lg.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-lg.btn-xs:before,
.btn-toggle.btn-lg.btn-xs:after {
  display: none;
}
.btn-toggle.btn-sm {
  margin: 0 0.5rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 3rem;
  border-radius: 1.5rem;
}
.btn-toggle.btn-sm:focus,
.btn-toggle.btn-sm.focus,
.btn-toggle.btn-sm:focus.active,
.btn-toggle.btn-sm.focus.active {
  outline: none;
}
.btn-toggle.btn-sm:before,
.btn-toggle.btn-sm:after {
  line-height: 1.5rem;
  width: 0.5rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.55rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle.btn-sm:before {
  content: 'Off';
  left: -0.5rem;
}
.btn-toggle.btn-sm:after {
  content: 'On';
  right: -0.5rem;
  opacity: 0.5;
}
.btn-toggle.btn-sm > .handle {
  position: absolute;
  top: 0.1875rem;
  left: 0.1875rem;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}
.btn-toggle.btn-sm.active {
  transition: background-color 0.25s;
}
.btn-toggle.btn-sm.active > .handle {
  left: 1.6875rem;
  transition: left 0.25s;
}
.btn-toggle.btn-sm.active:before {
  opacity: 0.5;
}
.btn-toggle.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-sm.btn-sm:before,
.btn-toggle.btn-sm.btn-sm:after {
  line-height: -0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.4125rem;
  width: 2.325rem;
}
.btn-toggle.btn-sm.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-sm.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-sm.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-sm.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-sm.btn-xs:before,
.btn-toggle.btn-sm.btn-xs:after {
  display: none;
}
.btn-toggle.btn-xs {
  margin: 0 0;
  padding: 0;
  position: relative;
  border: none;
  height: 1rem;
  width: 2rem;
  border-radius: 1rem;
}
.btn-toggle.btn-xs:focus,
.btn-toggle.btn-xs.focus,
.btn-toggle.btn-xs:focus.active,
.btn-toggle.btn-xs.focus.active {
  outline: none;
}
.btn-toggle.btn-xs:before,
.btn-toggle.btn-xs:after {
  line-height: 1rem;
  width: 0;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.btn-toggle.btn-xs:before {
  content: 'Off';
  left: 0;
}
.btn-toggle.btn-xs:after {
  content: 'On';
  right: 0;
  opacity: 0.5;
}
.btn-toggle.btn-xs > .handle {
  position: absolute;
  top: 0.125rem;
  left: 0.125rem;
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 0.75rem;
  background: #fff;
  transition: left 0.25s;
}
.btn-toggle.btn-xs.active {
  transition: background-color 0.25s;
}
.btn-toggle.btn-xs.active > .handle {
  left: 1.125rem;
  transition: left 0.25s;
}
.btn-toggle.btn-xs.active:before {
  opacity: 0.5;
}
.btn-toggle.btn-xs.active:after {
  opacity: 1;
}
.btn-toggle.btn-xs.btn-sm:before,
.btn-toggle.btn-xs.btn-sm:after {
  line-height: -1rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.275rem;
  width: 1.55rem;
}
.btn-toggle.btn-xs.btn-sm:before {
  text-align: right;
}
.btn-toggle.btn-xs.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.btn-toggle.btn-xs.btn-sm.active:before {
  opacity: 0;
}
.btn-toggle.btn-xs.btn-sm.active:after {
  opacity: 1;
}
.btn-toggle.btn-xs.btn-xs:before,
.btn-toggle.btn-xs.btn-xs:after {
  display: none;
}
.btn-toggle.btn-secondary {
  color: #6b7381;
  background: #bdc1c8;
}
.btn-toggle.btn-secondary:before,
.btn-toggle.btn-secondary:after {
  color: #6b7381;
}
.btn-toggle.btn-secondary.active {
  background-color: #ff8300;
}

label {
	display: block;
	font-weight: bold;
}

.form-group .form-check-label {
	font-weight: normal;
}

.boxed label {
  display: inline-block;
  width: 100%;
  padding: 10px;
  border: solid 2px #ccc;
  transition: all 0.3s;
}

.boxed input[type="radio"] {
  display: none;
}

.boxed input[type="radio"]:checked + label {
  border: solid 2px green;
}

.share-this {
	float: right;
}

.share-this a {
	color: #000;
	margin: 0 5px;
}

.moving-cards .card {
	margin: 0 0 30px;
}

.moving-cards .card-header {
	background-color: #E30713;
}

.moving-cards .card-header h5 {
	color: #fff;	
	font-size: 18px;
	text-transform: capitalize;
}

.moving-cards .card-header h5 span {
	float: right;
}

.moving-details {
	margin: 0 0 30px 0;
/*	margin: 0 0 30px 50px;*/
}

.moving-details h6 {
	font-size: 20px;
	margin: 0 0 30px;
}

.moving-details h6 span {
	color: #465166;
	display: block;
	font-size: 16px;
	margin: 0 0 10px;
}

.moving-icon {
	margin-left: 15px;
	position: relative;
}

.moving-icon:before {	
	content: '';
	width: 50px;
	height: 50px;
	position: absolute;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
} 

/*.moving-icon.post-code:before {
	top: 15px;
	left: -75px;
	background-image: url('../images/mail.png');
}

.moving-icon.town:before {
	top: 15px;
	left: -75px;
	background-image: url('../images/village.png');
}

.moving-icon.collection-date:before {
	top: 0;
	left: -75px;
	background-image: url('../images/calendar.png');
}

.moving-icon.transported:before {
	top: 0;
	left: -20px;
	background-image: url('../images/delivery.png');
}*/

.moving-details.list h6 {
	font-size: 16px;
	margin: 0 5px 15px;
    display: inline-block;
}

.moving-details.list h6 span {
	font-size: 12px;
	margin: 0 0 5px;
}

.moving-details.list .moving-icon {
	margin: 0;
}

.moving-details.list .moving-icon:before {
	width: 45px;
	height: 45px;
}

.moving-details.list .moving-icon.post-code:before,
.moving-details.list .moving-icon.town:before,
.moving-details.list .moving-icon.collection-date:before {
	top: 0;
    left: -55px;
}

.moving-details.list .moving-icon.transported:before {
	left: -50px;
}

.move-booking .moving-details h6 {
	font-size: 16px;
}

.move-booking .moving-details h6 a {
	color: #E30713;
}

.move-booking .moving-icon.post-code:before {
	top: 0;
}

/*.moving-icon.veh-reg:before {
	top: 0;
	left: -70px;
	background-image: url('../images/car-icon.png');
}

.moving-icon.miles:before {
	top: 0;
	left: -70px;
	background-image: url('../images/mile.png');
}*/

.booked-move .modal-content {
	border-radius: 12px;
}

.booked-move .modal-body svg {
	display: block;
	margin: 0 auto;
	margin-bottom: 30px;
}


#check-group {
    animation: 0.32s ease-in-out 1.03s check-group;
    transform-origin: center;
}

#check-group #check {
    animation: 0.34s cubic-bezier(0.65, 0, 1, 1) 0.8s forwards check;
    stroke-dasharray: 0, 75px;
    stroke-linecap: round;
    stroke-linejoin: round;
}

#check-group #outline {
    animation: 0.38s ease-in outline;
    transform: rotate(0deg);
    transform-origin: center;
}

#check-group #white-circle {
    animation: 0.35s ease-in 0.35s forwards circle;
    transform: none;
    transform-origin: center;
}

@keyframes outline {
  from {
    stroke-dasharray: 0, 345.576px;
  }
  to {
    stroke-dasharray: 345.576px, 345.576px;
  }
}
@keyframes circle {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(0);
  }
}
@keyframes check {
  from {
    stroke-dasharray: 0, 75px;
  }
  to {
    stroke-dasharray: 75px, 75px;
  }
}
@keyframes check-group {
  from {
    transform: scale(1);
  }
  50% {
    transform: scale(1.09);
  }
  to {
    transform: scale(1);
  }
}

/*font-family: 'Jost';*/

/* Large desktops and laptops */
@media (min-width: 1024px) {
	
}

@media (min-width: 1366px) {
	
}

@media (min-width: 1440px) {
	
}

@media (min-width: 1920px) {
	
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (max-width: 991px) {
	
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.your-listings .card-header {padding: .5rem 0.25rem;}
	.your-listings .card-header .nav-pills .nav-link {padding: 10px 9px;margin-right: 10px;font-size: 14px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}